/*	$Id: proceso.h,v 1.2 2005/06/24 05:16:01 jlanawalt Exp $	*/
/* 
	Includes de proceso
	Funcion que chequea el port y esas cosas
*/


#ifndef __BN_PROCESO__
#define __BN_PROCESO__

#include <gnome.h>

void aux_disconnect();
gint aux_connect();
gint proceso( gpointer data, gint sock, GdkInputCondition GDK_INPUT_READ );

# endif /*__BN_PROCESO__*/
